@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');
body,
p,
h1,
h2,
h3,
h4,
h5,
div,
button,
.btn,
.form-control,
input,
select,
.selectpicker,
span {
    font-family: 'DM Sans', 'Sans-Serif','Arial' !important;
}

.bg-codix {
    background-color: #26adcb !important;
}

.bg-darkblue {
    background-color: #37517e !important;
}

:root {
    --bs-primary: #26adcb !important;
    --bs-primary-rgb: 38,173,203 !important;
}

.btn-primary {
    color:#fff;
    background-color: #26adcb!important;
}